@import url('./s768/product-detail.css');
#header {
  --header-bg: var(--header-bg-none);
  --nav-color: var(--nav-color-dark);
}

#main {
  .banner {
    /* height: 1700px; */
    background-image: url('../images/pro-detail/banner_cp.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-color: #f0f4f5;

    display: flex;
    justify-content: center;
  }

  .content {
    padding: 100px 160px;
    width: 72%;
    margin-top: 60px;
    display: flex;
    justify-content: center;
    margin-left: -60px;

    .fanhui {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 80px;
      height: 80px;
      background-color: #52b64d;
      margin-top: 25px;

      border-bottom-left-radius: 10px;
      border-top-left-radius: 10px;
      position: relative;

      .fanhui-label {
        font-size: 18px;
        color: #f0f4f5;
      }

      a {
        text-decoration: none;
        color: #f0f4f5;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
    }

    .fanhui:hover {
      background-color: #00705c;
    }

    .banben {
      position: absolute;
      top: 25px;
      right: -38px;
      text-align: center;

      span {
        font-size: 30px;
        font-weight: bold;
        color: #ffffff;
        line-height: 65px;
      }

      & > .b-img {
        background-repeat: no-repeat;
        background-size: auto;
        width: 195px;
        height: 73px;
      }

      & > .v1 {
        background-image: url('../images/pro-detail/banben1.png');
      }

      & > .v2 {
        background-image: url('../images/pro-detail/banben2.png');
      }

      & > .v3 {
        background-image: url('../images/pro-detail/banben3.png');
      }

      & > .v4 {
        background-image: url('../images/pro-detail/banben4.png');
      }
    }

    .view {
      display: inline-flex;
      flex-direction: column;
      min-height: 500px;
      width: 840px;
      background-color: #ffffff;
      padding: 80px;

      position: relative;

      .pro-content table {
        border: 1px solid #c5c5c5;
        border-collapse: collapse;

        th,
        td {
          border: 1px solid #c5c5c5;
          padding: 5px;
        }
      }

      .pro-content p > img {
        max-width: 100%;
      }

      .pro-name {
        font-size: 30px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 40px;
      }

      .pro-img {
        text-align: center;
        margin-bottom: 30px;
      }

      .pro-shuoming {
        margin-bottom: 60px;

        p {
          line-height: 1.5;
        }
      }

      hr {
        color: #bebebe;
      }

      .footer {
        display: flex;
        justify-content: space-between;
        padding-top: 46px;
        font-size: 14px;
        color: #999999;
      }
    }
  }
}
